## javax.xml.rpc.holders
Class FloatWrapperHolder

    java.lang.Object
      javax.xml.rpc.holders.FloatWrapperHolder

All Implemented Interfaces:
  Holder

public final class FloatWrapperHolder
extends java.lang.Object
implements Holder

Holder for `Float`s.

Version:
  1.0

Field Summary
`java.lang.Float` `value` The `Float` contained by this holder.

Constructor Summary
`FloatWrapperHolder()` Make a new `FloatWrapperHolder` with a `null` value.
`FloatWrapperHolder(java.lang.Float value)` Make a new `FloatWrapperHolder` with `value` as the value.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### value

    public java.lang.Float value

  The `Float` contained by this holder.

Constructor Detail

### FloatWrapperHolder

    public FloatWrapperHolder()

  Make a new `FloatWrapperHolder` with a `null` value.

### FloatWrapperHolder

    public FloatWrapperHolder(java.lang.Float value)

  Make a new `FloatWrapperHolder` with `value` as the value.

Parameters:
  `value` - the `Float` to hold

Copyright © 2005 Apache Web Services Project. All Rights Reserved.